<h3>Un utilisateur a essaye de contacter Kifzik le {{date|date('d-M-Y')}}</h3><br/>
Nom & prenoms: <span style="font-weight: bold">{{data['name']}}</span><br/>
Email: <span style="font-weight: bold">{{data['email']}}</span><br/>
Telephone: <span style="font-weight: bold">{{data['telephone']}}</span><br/>
Message: <br/>
<p>{{data['message']}}</p><br/>
